/*

Etusivun sisältöalueiden näkyvyyden asetukset

   display:none - alue piilossa
   {} - alue käytössä

Ohje:
	1. Lataa tiedosto omalle koneelle.
	2. Tee muutokset ja tallenna ne.
	3. Vie tiedostosta uusi versio kirjastoon joka vetämällä tiedosto kirjastoon tai upload-toiminnolla.
	4. Tarkista etusivulta että muutokset ovat ok. Mikäli muutokset eivät näy lataa sivu uudelleen painamalla ctrl + F5.
	5. Mikäli muutokset ovat ok kuittaa tiedosto sisään ja julkaise se.

Tiedoston versiointi:
	- Tallennus -> muutos näkyy muokkaajalla
	- Kuitattu sisään -> muutos näkyy kaikilla, joilla on muokkaus oikeudet
	- Julkaistu -> muutos näkyy myös anonyymeille käyttäjille

*/


/* Sivun yksipalstainen pääalue */
#mainheading-area {}

/* kahden tasapalstan alueet 1 ja 2 */
#twocol-area {}
#twocol-area2 { display: none;}

/* Kolmen palstan alue, kapea-leveä-kapea*/
#threecol-mainarea { display: none;}

/* kolme palstan alue, tasaleveydet */
#threecol-area {}

/* neljän tasapalstan alueet 1 ja 2 */
#fourcol-area {}
#fourcol-area2 {}